@charset "utf-8";
/* CSS Document */



		@media all and (min-width: 979px){
			/*タイトル調整*/
			.c-heading-lv1{
				padding-top: 95px;
			}
			.networkInfo-ttl{
				font-size:24px;
				text-align:center;
				margin-bottom:90px;
			}		
		
			.heading-lv3-netinfo{
				font-weight: bold;
				font-size: 24px;
				line-height: 40px;
				margin-bottom: 5px;
				margin-top: -8px;
			}
			
			#mt_before_area .heading-lv3-netinfo{
				font-weight: bold;
				font-size: 24px;
				line-height: 40px;
				margin-bottom: 5px;
				margin-top: 29px;
			}		
			/*ページ内リンクタブ*/
			.netinfo-tab-block {
				padding-bottom: 10px;
				border-bottom: #e6e6e6 1px solid;
				margin-bottom: 60px;
			}
			.netinfo-tab-block ul li{
				word-break: break-all;
			}
			
			.netinfo-tab-block__body {
				margin-left: auto;
				margin-right: auto;
				box-sizing: border-box;
				max-width: 1200px;
			}
			.netinfo-tab-block__body {
				padding-left: 40px;
				padding-right: 40px;
			}
			.netinfo-tab-block__body li {
				width: 33%;
				float: left;
				text-align: center;
			}
			.netinfo-tab-block__body li:last-child {
				width: 33%;
			}
			.netinfo-tab-block__body li a {
				display: block;
				background-image: -webkit-linear-gradient(top, #999, #999 1px, transparent 1px, transparent 3px);
				background-image: linear-gradient(to bottom, #999, #999 1px, transparent 1px, transparent 3px); 
				background-repeat: repeat-y;
				background-position: right top;
				background-size: 1px 4px; 
				padding:30px 0;
				-webkit-transition: color 0.15s linear;
 				transition: color 0.15s linear;
			}
			.netinfo-tab-block__body li:last-child a {
				background-image: none;
			}
			
			.netinfo-tab-block__body li a:hover{
				color:#e60012;
			}
			
			.netinfo-tab-block__body li a span{
				font-size:16px;
				font-weight:bold;
			}
			
			.netinfo-tab-block__body:before,
			.netinfo-tab-block__body:after {
				content: " ";
				display: table;
			}
			.netinfo-tab-block__body:after {
				clear: both;
			}
			.netinfo-tab-block__body {
				*zoom: 1;
			}		
		
			/*トップメッセージBOX*/
			.netinfo_textarea{
				margin:50px auto 40px;
				width:80%;
			}
			.netinfo_textarea p{
				font-size: 24px;
    		line-height: 1.7;
			}
				
			/*現在の障害発生状況大枠*/
			.borderWrapBox{
				margin-bottom:120px;
				border-bottom:2px solid #CCCCCC;
			}				

			.networkBox{
				padding-bottom:30px;
				margin-bottom:30px;
				border-bottom:1px #CCCCCC solid;
			}
			.networkBox:last-child{
				border-bottom:0px;
				margin-bottom:0px;
				padding-bottom:0px;
			}
			

			.networkBox p{
				font-size: 18px;
				margin-bottom: 30px;
				line-height: 2.0;
			}

			
			
			.networkBox dl.networkBox_top:before,
			.networkBox dl.networkBox_top:after {
					content: " ";
					display: table;
			}
			.networkBox dl.networkBox_top:after {
					clear: both;
			}
			.networkBox dl.networkBox_top {
					*zoom: 1;
					margin-bottom:20px;
			}
			.networkBox dl.networkBox_top dt.networkBox_top_icon{
				display:inline-block;
				float:left;
				margin-bottom: 20px;
			}		
			.networkBox dl.networkBox_top dd.networkBox_top_day{
				display:inline-block;
				float:right;
				font-size:16px;
			}
			.networkBox .networkBox_top_icon-part{
				margin-right:10px;
			}

			.networkBox .networkBox_list_title{
				font-size: 24px;
				font-weight: bold;
				margin-bottom: 10px;
			}

			
			
			.networkBox .networkBox_list_date{
				font-size:16px;
				margin-bottom:45px;
				padding-left:1em;
			}		
		
			/*リンク*/			
			.netoinfo-bottomLink {
				margin-left: auto;
				margin-right: auto;
				margin-bottom:100px;
				box-sizing: border-box;
				max-width: 1200px;
				text-align:center;
			}	

			.netoinfo-bottomLink a.c-link-sub{
				color:#3c3c3c!important;
				-webkit-transition: color 0.15s linear;
   			 transition: color 0.15s linear;

			}
			.netoinfo-bottomLink a.c-link-sub:hover{
				color:#e60012!important;
			}
			
			/*現在のメンテナンス状況以外の障害無し時テキスト*/
			#no_trouble_now,
			#no_trouble_after,
			#no_mt_after{
				font-size: 18px;
				line-height: 2.0;
				margin-bottom: 50px;
			}
			
			/*タイトル左よせ*/
			#mt_before_area .c-heading-lv2 {
				display:inline-block;
				margin-bottom: 40px;
			}
			/*メンテナンス無し時テキスト*/
			#no_mt_now{
				font-size: 18px;
				line-height: 2.0;
				margin-bottom: 50px;
			}
			
			#mt_before_area{
				border:4px solid #CCCCCC;
				padding:60px 45px;
				margin-bottom:50px;
				
			}
			#mt_before_area .networkBox_column {
				display:flex;
				padding-top:48px;
				padding-bottom: 48px;
				border-bottom: 1px solid #CCCCCC;
			}
			#mt_before_area .networkBox_column:nth-child(2){
				padding-top:0px;
			}
			
			#mt_before_area .networkBox_column:last-child{
				border:0;
				padding-bottom:0px;
			}
			#mt_before_area .networkBox_column_item{
				width: 50%;
				box-sizing: border-box;
				padding:10px;
			}
			
			#mt_before_area .networkBox_column_item:nth-child(odd) {
				display: block;
				background-image: -webkit-linear-gradient(top, #999, #999 1px, transparent 1px, transparent 3px);
				background-image: linear-gradient(to bottom, #999, #999 1px, transparent 1px, transparent 3px); 
				background-repeat: repeat-y;
				background-position: right top;
				background-size: 1px 4px; 
				padding:0px 35px 10px 10px;
			}
			#mt_before_area .networkBox_column_item:nth-child(even) {
				padding:0px 10px 10px 35px;

			}
			
			#mt_before_area .networkBox_column_itemIn p{
				font-size: 18px;
				margin-bottom: 35px;
				line-height: 2.0;
			}

			
			#mt_before_area .networkBox_top_icon-part{
				margin-right:10px;
			}
			

			#mt_before_area .networkBox_list_title{
				font-size: 24px;
				font-weight: bold;
				margin-bottom: 10px;
			}

			.networkBox_list_date{
				font-size: 16px;
				margin-bottom: 45px;
				padding-left:1em;
			}			
			
			/*2018_11_19対象サービス表示方法変更*/
			
			.trouble_services,
			.mt_services{
				margin-bottom: 30px;
				margin-left:10px;
			}
						
			.trouble_services > li,
			.mt_services > li{
				font-size: 18px;
				font-weight:bold;
				margin-bottom: 5px;
				padding-left: 1em;
				text-indent: -1em;
			}
			.trouble_services > li:last-child,
			.mt_services > li:last-child{
				margin-bottom: 0px!important;
			}
			.trouble_services > li:before,
			.mt_services > li:before{
				content:"・";
			}			
			
			
		}
		@media all and (max-width: 978px){
			/*タイトル左よせ*/
			.c-heading-lv1 {
				padding-top: 40px;
				margin-bottom: 25px;
			}
			.c-heading-lv1__text {
				text-align: left;		
			}
			h2.c-heading-lv2{
				margin-bottom:28px;
			}
			.networkInfo-ttl{
				font-size: 16px;
				text-align: left;
				margin-bottom: 30px;
			}					
			

			.heading-lv3-netinfo{	
				font-size: 18px;
				line-height: 30px;
				margin-bottom: 5px;
				margin-top: -6px;
			}							
			#mt_before_area .heading-lv3-netinfo{
				font-size: 18px;
				line-height: 30px;
				margin-bottom: 5px;
				margin-top: 15px;
			}		
			

			.netinfo-tab-block {
				padding-bottom: 10px;
				border-bottom: #e6e6e6 1px solid;
				margin-bottom: 25px;
			}
						
			.netinfo-tab-block ul li{
				word-break: break-all;
			}
			.netinfo-tab-block__body {
				margin-left: auto;
				margin-right: auto;
				box-sizing: border-box;
				max-width: 1200px;
			}
			.netinfo-tab-block__body {
				padding-left: 14px;
				padding-right: 14px;
			}
			
			.netinfo-tab-block__body li {
				width: 33%;
				float: left;
				text-align: center;
			}
			
			.netinfo-tab-block__body li:last-child {
				width: 33%;
			}
			.netinfo-tab-block__body li a {
				display: block;
				background-image: -webkit-linear-gradient(top, #999, #999 1px, transparent 1px, transparent 3px);
				background-image: linear-gradient(to bottom, #999, #999 1px, transparent 1px, transparent 3px); 
				background-repeat: repeat-y;
				background-position: right top;
				background-size: 1px 4px; 
				padding:5px 10px;
			}
			.netinfo-tab-block__body li:last-child a {
				background-image: none;
			}
			
			/*.netinfo-tab-block__body li a:hover{
				color:#e60012;
			}*/
			
			.netinfo-tab-block__body li a span{
				font-size:14px;
			}
			.netinfo-tab-block__body:before,
			.netinfo-tab-block__body:after {
				content: " ";
				display: table;
			}
			.netinfo-tab-block__body:after {
				clear: both;
			}
			.netinfo-tab-block__body {
				*zoom: 1;
			}
			
			/*現在の障害発生状況大枠*/
			.borderWrapBox{
				margin-bottom:60px;
				border-bottom:1px solid #CCCCCC;
				
			}	
			
			/*ページ説明テキスト*/
			.netinfo_textarea{
				font-size:14px;
				line-height:1.8;
				/*padding-left:14px;
				padding-right:14px;*/
				margin-top:25px;
				margin-bottom:50px;
			}
			.networkArea{
				margin-bottom:50px;
			}
			
			.networkBox{
				margin-bottom:20px;
				border-bottom:1px #CCCCCC solid;
			}
			.networkBox:last-child{
				border-bottom:0px;
			}
	
			.networkBox p{
				font-size:14px;
				line-height:1.8;
				margin-bottom:15px;
			}

						
			.networkBox dl.networkBox_top {
					margin-bottom:20px;
			}
			.networkBox dl.networkBox_top dt.networkBox_top_icon{
				margin-bottom:20px;
			}		
			.networkBox dl.networkBox_top dd.networkBox_top_day{
				display:inline-block;
				font-size:14px;
			}
			.networkBox .networkBox_top_icon-part{
				margin-right:5px;
			}
			

			.networkBox .networkBox_list_title{
				font-size:16px;
				font-weight:bold;
				margin-bottom:10px;
			}

			
			
			.networkBox .networkBox_list_date{
				font-size:14px;
				margin-bottom:25px;
				padding-left:1em;
			}	
			
			/*リンク*/			
			.netoinfo-bottomLink {
				margin-left: auto;
				margin-right: auto;
				margin-bottom:75px;
				box-sizing: border-box;
				max-width: 1200px;
				text-align:center;
			}	
			.netoinfo-bottomLink a{
				/*font-weight:bold;*/
			}
			.netoinfo-bottomLink a.c-link-sub{
				color:#3c3c3c!important;
				-webkit-transition: color 0.15s linear;
   			 transition: color 0.15s linear;

			}
			.netoinfo-bottomLink a.c-link-sub:hover{
				color:#e60012!important;
			}
			
			/*現在のメンテナンス状況以外の障害無し時テキスト*/
			#no_trouble_now,
			#no_trouble_after,
			#no_mt_after{
				font-size: 14px;
				line-height: 2.0;
				margin-bottom: 50px;
			}
			/*メンテナンス無し時テキスト*/
			#no_mt_now{
				font-size: 14px;
				line-height: 2.0;
				margin-bottom: 50px;
			}
			
			/*今後のメンテナンス予定*/
			#mt_before_area{
				border:4px solid #CCCCCC;
				padding:30px 10px;
				
			}
			#mt_before_area .networkBox_column {
				/*display:flex;*/
			}
			#mt_before_area .networkBox_column_item{
				width: 100%;
				box-sizing: border-box;
				padding: 25px 0 15px;
				border-top:1px solid #CCCCCC;
			}
			#mt_before_area div.networkBox_column:first-of-type .networkBox_column_item:first-child{
				padding: 0 0 15px;
				border-top:none;
			}			
			
			#mt_before_area .networkBox_column_itemIn p{
				font-size:14px;
				margin-bottom:15px;
			}
			#mt_before_area .networkBox_top_icon-part{
				margin-right:10px;
			}

			#mt_before_area .networkBox_list_title{
				font-size: 16px;
				font-weight: bold;
				margin-bottom: 10px;
			}
			
			.networkBox_list_date{
				font-size: 14px;
				margin-bottom: 25px;
				margin-left:10px;
				padding-left: 1em;
			}

			
			/*2018_11_19対象サービス表示方法変更*/	
			.trouble_services,
			.mt_services{
				margin-bottom: 15px;
				margin-left:10px;
			}		
			.trouble_services > li,
			.mt_services > li{
				font-size: 14px;
				font-weight:bold;   
				margin-bottom: 5px;
				padding-left: 1em;
				text-indent: -1em;
			}
			.trouble_services > li:last-child,
			.mt_services > li:last-child{
				margin-bottom: 0px!important;
			}
			.trouble_services > li:before,
			.mt_services > li:before{
				content:"・";
			}
			.spNone{
				display:none;
			}
					
		}